commit 5ebbd068deb7bce3e5e2ebf1c3057e379d595396
Author: freddy77 <freddy77>
Date:   Tue Feb 2 09:48:52 2010 +0000

    replaced getopt with LGPL version

diff --git a/ChangeLog b/ChangeLog
index 0035abc..ec71d0b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Feb  2 10:47:26 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/replacements/getopt.c: replaced getopt with LGPL version
+
 Tue Feb  2 10:35:20 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* doc/userguide.sgml: add some ODBC considerations
 
@@ -2280,4 +2283,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2980 2010/02/02 09:37:39 freddy77 Exp $
+$Id: ChangeLog,v 1.2981 2010/02/02 09:48:52 freddy77 Exp $
